Project

General

Profile

Feature #12845

Numpy package compatible with e9 qualifier and art v1_17_07

Added by Michael Diesburg about 3 years ago. Updated over 1 year ago.

Status:
Closed
Priority:
Normal
Target version:
-
Start date:
06/03/2016
Due date:
% Done:

100%

Estimated time:
6.00 h
Spent time:
Scope:
Internal
Experiment:
NEXT
SSI Package:
-
Co-Assignees:
Duration:

Description

We would like to have a version of numpy in the art packages repository built with the e9 qualifier and python
dependence on v2_7_10 so it may be used with art v1_17_07. Either numpy version v1_11_0 or v1_9_2 would be acceptable.

History

#1 Updated by Kyle Knoepfel about 3 years ago

  • Category set to Third Party
  • Status changed from New to Assigned
  • Assignee set to Christopher Green
  • Estimated time set to 6.00 h

#3 Updated by Kyle Knoepfel over 1 year ago

  • Status changed from Resolved to Closed


Also available in: Atom PDF